Subject: Trainer Candidate - Gajendra Raghuvanshi
From: Gajendra Raghuvanshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 02:44:48 -0500

| | Tech Support Test

Name | Gajendra Raghuvanshi
E-mail | [email-masked]
Phone Number | (0) 8966052999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore, India -452012

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Trainer Specialist | Present | Rs. 21283
Previous Employer 1 | Amazon | Senior Associate | August 5,2020 | Rs. 19000
Previous Employer 2 | Amazon | Associate | November 5,2019 | Rs. 17000

If Selected, how much time do you need to join? | 30 days Notice Period

Please briefly describe your work experience specifically in training?

- Have experience of training batches consists upto 35 new hires
- Good communicator
- Have trained batches on international and domestic process.
- Managing output metrics and meeting operational goals
- Work towards new hires qualitative improvement.
- Audit contacts for feedback.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Fact that training I facilitated was in virtual environment due to COVID and to handle 35 individuals over a virtual platform requires constant approval and cross verification to understand trainees learning understanding and their presence over meeting call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service will follow the company guidelines and work towards their individual goals.

However,a great customer service work backwards to understand root causes and removing them from the system for continuous growth in company service towards their consumer.

Good customer service is working within limits and great customer service means thinking outside the box and going all the way for your customers to fulfill and support their cause of contacting us.

What according to you makes you a good candidate for this position?

- I have work experience in training department with Amazon.
- Understand job requirement and its deliveries.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |